/*
 * generated by Xtext 2.25.0
 */
package org.polarsys.chess.xtext;


/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
public class FlaDslStandaloneSetup extends FlaDslStandaloneSetupGenerated {

	public static void doSetup() {
		new FlaDslStandaloneSetup().createInjectorAndDoEMFRegistration();
	}
}
